/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/***AVADA FIXES ***/
.bsm-modal .fusion-header-wrapper {
    z-index: 11;
}
.arrow-container.right-arrow.disabled,
.arrow-container.left-arrow.disabled {
    display: none;
}
/* custom arrows */
.bsm-media-container .bsm-icon-btn.zoom {
  display: none;
}
.bsm-slider-overlay .close-fullscreen-slideshow button {
  opacity: 0.65;
  background: transparent !important;
}
.bsm-slider-overlay .close-fullscreen-slideshow button:hover,
.bsm-slider-overlay .close-fullscreen-slideshow button:focus {
  color: #fff;
  opacity: 1;
}
.bsm-slider-overlay .close-fullscreen-slideshow button:active {
    top: 1px;
}
.bsm-slider-overlay .close-fullscreen-slideshow button {
    color: #fff;
}
.bsm-media-container .arrow-container button,
.bsm-slider-overlay .arrow-container button {
  height: 42px;
  background: transparent !important;
  border-radius: 0 !important;
  position: relative;
  margin-top: -5px;
}
.bsm-media-container .arrow-container button i,
.bsm-slider-overlay .arrow-container button i {
  display: none;
}
.bsm-media-container .arrow-container button:active,
.bsm-slider-overlay .arrow-container button:active {
  margin-top: -5px;
}
.bsm-media-container .arrow-container button:hover,
.bsm-media-container .arrow-container button:focus,
.bsm-slider-overlay .arrow-container button:hover,
.bsm-slider-overlay .arrow-container button:focus {
  opacity: 1;
}
.bsm-media-container .arrow-container button:before,
.bsm-media-container .arrow-container button:after,
.bsm-slider-overlay .arrow-container button:before,
.bsm-slider-overlay .arrow-container button:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  border: medium inset transparent;
}
.bsm-media-container .arrow-container button:after,
.bsm-slider-overlay .arrow-container button:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}
.bsm-media-container .arrow-container button:before,
.bsm-slider-overlay .arrow-container button:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7;
}
.bsm-media-container .arrow-container.left-arrow button:after,
.bsm-slider-overlay .arrow-container.left-arrow button:after {
  border-right: 17px solid #fff;
  margin-left: 6px;
}
.bsm-media-container .arrow-container.left-arrow button:before,
.bsm-slider-overlay .arrow-container.left-arrow button:before {
  margin-left: 0px;
  border-right: 27px solid #3f3f3f;
}
.bsm-media-container .arrow-container.right-arrow button:after,
.bsm-slider-overlay .arrow-container.right-arrow button:after {
  border-left: 17px solid #fff;
  margin-left: 10px;
}
.bsm-media-container .arrow-container.right-arrow button:before,
.bsm-slider-overlay .arrow-container.right-arrow button:before {
  border-left: 27px solid #3f3f3f;
  margin-left: 6px;
}
.bsm-slider-overlay {
  display: flex !important;
  align-items: center;
}
.bsm-slider-wrapper {
  position: relative;
  display: block;
  max-width: 840px;
  width: 100%;
  margin: 0 auto;
  padding: 60px 0;
}
.bsm-slider-wrapper .close-fullscreen-slideshow {
  width: auto !important;
  right: 0;
  top: 20px;
  padding: 0 !important;
}
.bsm-slider-wrapper .arrow-container.left-arrow {
    left: 10px !important;
}


/**BSM**/
.go-back-container {
    margin-top: 10px;
}
.bsm-list-inactive {
  display: block !important;
}
.a-partire-da-label {
  display: none;
}
.bsm-position-sticky {
  position: sticky !important;
  bottom: 0;
  z-index: 11;
}
.car-quote-container .car-quote-info-container .car-quote-field select,
.bsm-ex .bsm-select-container select {
  padding: 5px 35px 5px 10px;
  height: auto;
  min-height: 40px;
  border-color: #e0dede;
  line-height: 28px;
  color: #000;
  border-radius: 3px;
  font-size: 16px;
}
.car-quote-container .car-quote-info-container .car-quote-field select:after,
.bsm-ex .bsm-select-container:after {
  font-size: 20px;
  right: 10px;
}
@media only screen and (max-width: 991px) {
  bsm-veicolo-search-form-ex .bsm-search-types.advanced-is-active {
    padding-top: 320px;
  }
}
@media only screen and (max-width: 992px) {
  bsm-veicolo-search-form-ex .bsm-search-types.advanced-is-active {
    padding-top: 370px;
  }
}
@media only screen and (max-width: 767px) {
  .bsm-button-container .reset {
    padding: 10px;
    margin-right: 0;
  }
}
.car-quote-cta .next,
.sts-car-quote-container cq-form-list .form-action-list-container .action-list-container .bsm-fab-button,
.sts-car-quote-container .form-list-container .single-form-button,
.bsm-vehicle-cta-container .vehicle-contact-button,
.bsm-vehicle-cta-container .vehicle-pdf-button,
.bsm-pagination-container .page-link,
.bsm-button-container .bsm-button.reset,
.bsm-button,
.contact-btn,
.details-btn {
  transition: all .2s;
}
.car-quote-cta .next,
.sts-car-quote-container cq-form-list .form-action-list-container .action-list-container .bsm-fab-button,
.sts-car-quote-container .form-list-container .single-form-button,
.bsm-vehicle-cta-container .vehicle-contact-button,
.bsm-button.go-to-form,
.car-quote-container .car-quote-info-container .car-quote-cta a.next,
.bsm-button-container .bsm-button:not(.reset):not(.change-search-type) {
  line-height: 17px;
  font-size: 14px;
  font-family: Lato;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 1px;
  border-width: 0px;
  border-style: solid;
  border-radius: 30px !important;
  text-transform: uppercase;
  background: var(--primary_color) !important;
  color: #ffffff !important;
}
.sts-car-quote-container .form-list-container .single-form-button i {
  margin-right: 5px !important;
}
@media only screen and (max-width: 767px) {
  .sts-car-quote-container .form-list-container .single-form-button i {
    margin-right: 0 !important;
  }
}
@media only screen and (min-width: 768px) {
  .bsm-button-container .bsm-button:not(.reset):not(.change-search-type) {
    padding: 13px 29px;
  }
}
.sts-car-quote-container cq-form-list .form-action-list-container .action-list-container .bsm-fab-button:hover,
.sts-car-quote-container .form-list-container .single-form-button:hover,
.bsm-vehicle-cta-container .vehicle-contact-button:hover,
.bsm-button.go-to-form:hover,
.car-quote-container .car-quote-info-container .car-quote-cta a.next:hover,
.bsm-button-container .bsm-button:not(.reset):not(.change-search-type):hover {
  background: #f44336;
  border-color: #ffffff;
}
.bsm-vehicle-cta-container .vehicle-pdf-button,
.bsm-button.go-to-search,
.bsm-button-container .bsm-button.reset {
  background: transparent;
  border-color: var(--primary_color);
  border-radius: 30px;
  color: var(--primary_color);
}
.sts-car-quote-container cq-form-list .form-action-list-container .action-list-container .bsm-fab-button,
.bsm-vehicle-cta-container .vehicle-contact-button,
.bsm-vehicle-cta-container .vehicle-pdf-button {
  padding: 10px 15px !important;
}
.sts-car-quote-container cq-form-list .form-action-list-container .action-list-container .bsm-fab-button {
  text-align: center;
}
.sts-car-quote-container cq-form-list .form-action-list-container .action-list-container .bsm-fab-button i {
  font-size: 24px;
}
.bsm-vehicle-cta-container .vehicle-pdf-button {
  border: 1px solid;
}
.bsm-vehicle-cta-container .vehicle-pdf-button:hover,
.bsm-button.go-to-search:hover,
.bsm-button-container .bsm-button.reset:hover {
  color: #f44336;
  border-color: #f44336;
}
.bsm-button.change-search-type:hover {
  color: #f44336;
}
.bsm-technical-data-container .technical-data.targa span,
.bsm-single-vehicle .technical-data.targa span {
    border-color: var(--primary_color) !important;
}
.bsm-technical-data-container .technical-data.targa span:before,
.bsm-technical-data-container .technical-data.targa span:after,
.bsm-single-vehicle .technical-data.targa span:before, .bsm-single-vehicle .technical-data.targa span:after {
    border-color: var(--primary_color) !important;
}

/**BSM SEARCH**/
select:disabled {
    opacity: 0.5;
}
@media only screen and (max-width: 480px) {
  .no-results p {
    text-align: center;
    width: 100%;
  }
  .no-results button {
    display: block;
    margin: 10px auto;
  }
}
.bsm-extrafields-container {
  display: flex !important;
}
@media only screen and (max-width: 991px) {
  .bsm-extrafields-container {
    justify-content: left !important;
    margin-bottom: 0 !important;
  }
  .bsm-extrafields-container .bsm-extrafields.bsm-neopatentati {
    margin-right: 10px !important;
    margin-left: 0 !important;
  }
}
@media only screen and (max-width: 480px) {
  .bsm-search-types.advanced-is-active[_ngcontent-bsm-exposed-c0] {
    padding-top: 470px !important;
  }
}
bsm-veicolo-search-form-ex .bsm-search-form-root:not(.bsm-search-type-googlelike) .bsm-change-search-type {
  width: 40%;
}
bsm-veicolo-search-form-ex .bsm-search-form-root:not(.bsm-search-type-googlelike) .bsm-button-container {
  width: 60%;
}
bsm-veicolo-search-form-ex .bsm-accordion-label h2 {
  text-transform: none;
}
@media only screen and (max-width: 767px) {
  bsm-veicolo-search-form-ex .bsm-accordion-label h2 {
    font-size: 16px !important;
  }
}
bsm-veicolo-search-form-ex .bsm-ex.bsm-search-form-root {
  max-width: 100%;
}
bsm-veicolo-search-form-ex .bsm-counter {
  display: none;
}
bsm-veicolo-search-form-ex .bsm-shape-type {
  margin-top: 5px;
  display: block;
  position: relative;
}
.sts-car-quote-container .car-quote-container .car-quote-info-container .single-checkbox .checkmark,
bsm-veicolo-search-form-ex .bsm-checkbox-container .bsm-checkbox-label:before {
  border-color: #e0dede;
  width: 23px;
  height: 23px;
  font-size: 23px;
}
bsm-veicolo-search-form-ex .bsm-checkbox-container input[type=checkbox]:checked~label[for="line-checkbox-Nuovo"]:before {
  color: #de2f79;
}
bsm-veicolo-search-form-ex .bsm-checkbox-container input[type=checkbox]:checked~label[for="line-checkbox-Usato"]:before {
  color: #fdc500;
}
bsm-veicolo-search-form-ex .bsm-checkbox-container input[type=checkbox]:checked~label[for="line-checkbox-KM 0"]:before {
  color: blue;
}
bsm-veicolo-search-form-ex .bsm-checkbox-container.bsm-line.Noleggio {
  display: none;
}
bsm-veicolo-search-form-ex .bsm-slider-fields .noUi-target,
bsm-veicolo-search-form-ex nouislider .noUi-target .noUi-handle {
  border-color: var(--primary_color);
  background: #fff;
}
bsm-veicolo-search-form-ex nouislider .noUi-target .noUi-handle {
  box-shadow: 0px 0px 5px rgb(0, 0, 0, 0.5);
}
bsm-veicolo-search-form-ex nouislider .noUi-target .noUi-connect {
  background: var(--primary_color);
}
bsm-veicolo-search-form-ex .bsm-google-like-container .bsm-google-like-input-container input[type=text] {
  box-shadow: inset 0px 0px 10px rgba(128,128,128,.25);
  border-color: #e0dede;
  color: #000;
}
bsm-veicolo-search-form-ex .bsm-google-like-container .bsm-button-container {
  display: flex;
  justify-content: flex-end;
}
bsm-veicolo-search-form-ex .bsm-search-form-root .bsm-google-like-input-container .bsm-button-container .bsm-button {
  border-radius: 0;
  padding: 5px 10px;
}
.car-quote-single-shape .selected,
bsm-veicolo-search-form-ex .shape {
  position: relative;
}
.car-quote-single-shape .selected:after,
bsm-veicolo-search-form-ex .bsm-ex .shape.selected:after {
  content: '\e703';
  top: 0;
  font-family: bsm-gicons;
  position: absolute;
  font-size: 34px;
  left: 0;
  right: 0;
  color: var(--primary_color);
  text-shadow: 1px 1px 2px rgba(0,0,0,.7);
  cursor: pointer;
}
.car-quote-single-shape .selected span,
bsm-veicolo-search-form-ex .shape.selected span {
  text-decoration: underline;
}
.car-quote-single-shape .selected span,
bsm-veicolo-search-form-ex .bsm-ex.bsm-search-form-root .shape.selected i,
bsm-veicolo-search-form-ex .bsm-ex.bsm-search-form-root .shape.selected span {
  font-weight: normal !important;
}


/**BSM FORM**/
.modal .modal-content .overflow-container,
.modal .main-form-container {
  height: 100% !important;
}
.modal .form-container {
    height: calc(100% - 120px)!important;
    overflow-y: auto;
}
.bsm-modal .modal {
  overflow: hidden;
}
.modal .modal-header {
  line-height: 1;
}
.bsm-modal .modal-header h5 {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
cq-form-list .form-action-list-container:not(.open) {
    visibility: hidden;
}
.bsm-modal .modal.open,
.bsm-slider-overlay.zoomed-end {
  z-index: 100000 !important;
}
.bsm-modal .modal-content {
  border: 0;
}
.bsm-modal .modal-header {
  border-color: #e0dede !important;
  background: var(--primary_color);
  color: #fff;
}
.bsm-modal .modal .modal-header .close {
  color: #fff;
  opacity: 1;
}
.bsm-modal .modal .main-form-container {
  height: 100%;
}
.fusion-row .main-form-container .overflow-container {
  height: 100%;
}
.fusion-row .main-form-container .overflow-container {
  height: calc(100% - 50px);
}
.car-quote-container .car-quote-info-container .form-fields-container .car-quote-data textarea,
.car-quote-container .car-quote-info-container .form-fields-container .car-quote-data input {
  padding: 5px 10px;
  border-color: #e0dede;
  color: #000;
  line-height: 28px;
  border-radius: 3px;
  font-size: 16px;
}
.car-quote-container .car-quote-info-container .form-fields-container .car-quote-data textarea::placeholder,
.car-quote-container .car-quote-info-container .form-fields-container .car-quote-data input::placeholder {
  color: #000;
}
.car-quote-container .car-quote-info-container .form-fields-container .car-quote-data textarea:-ms-input-placeholder,
.car-quote-container .car-quote-info-container .form-fields-container .car-quote-data input:-ms-input-placeholder {
 color: #000;
}
.car-quote-container .car-quote-info-container .form-fields-container .car-quote-data textarea::-ms-input-placeholder,
.car-quote-container .car-quote-info-container .form-fields-container .car-quote-data input::-ms-input-placeholder {
 color: #000;
}
.car-quote-container .car-quote-info-container .form-fields-container input {
  height: auto;
  min-height: 40px;
}
.car-quote-container .car-quote-info-container .lead-result-container .icon-result-container .checkmark {
  color: #6db96d;
  border-color: #6db96d !important;
}
.car-quote-container .car-quote-info-container .lead-result-container .icon-result-container .error {
  color: #c14a4a;
  border-color: #c14a4a !important;
}
@media only screen and (min-width: 992px) {
  .modal cq-purchase-section .car-quote-info-container .car-quote-shape-container .car-quote-single-shape {
    width: calc(100% / 4);
  }
}
/**BSM VEHICLE DETAIL**/
.bsm-accordion-vehicle li {
    display: inline-block;
    width: 100%;
}
@media only screen and (max-width: 767px) {
  .promo-title {
    font-size: 20px !important;
  }
  .promo-title > span {
    display: block;
    width: 100%;
  }
  .promo-title .promo-timer-container {
    margin: 0 !important;
    width: 100% !important;
  }
  .promo-title span span,
  .promo-title .timer-container .timer-number {
    font-size: 22px !important;
  }
}
@media only screen and (max-width: 480px) {
  .sts-vehicle-detail .bsm-vehicle-detail-template h1 {
    font-size: calc(16px*1.7);
  }
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
  .sts-vehicle-detail .bsm-vehicle-detail-template h1 {
    font-size: calc(16px*2.0);
  }
}
@media only screen and (min-width: 768px) and (max-width: 1199px) {
  .sts-vehicle-detail .bsm-vehicle-detail-template h1 {
    font-size: calc(16px*2.4);
  }
}
@media only screen and (min-width: 1200px) {
  .sts-vehicle-detail .bsm-vehicle-detail-template h1 {
    font-size: calc(16px*2.8);
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .bsm-vehicle-detail-template .bsm-vehicle-details-container, 
  .bsm-vehicle-detail-template .bsm-vehicle-details-container {
    position: relative !important;
    padding-top: 0 !important;
    margin-bottom: 0 !important;
  }
  .bsm-vehicle-detail-template .bsm-summary-container,
  .bsm-vehicle-detail-template  .bsm-summary-container {
    position: relative !important;
  }
  .bsm-vehicle-detail-template .bsm-vehicle-cta-container,
  .bsm-vehicle-detail-template  .bsm-vehicle-cta-container {
    position: relative !important;
    width: auto !important;
    left: 0 !important;
    bottom: 0 !important;
  }
  .bsm-vehicle-detail-template .bsm-summary-container .bsm-technical-data-container,
  .bsm-vehicle-detail-template .bsm-summary-container .bsm-vehicle-prices-container {
    margin: 0;
  }
}
.sts-vehicle-detail .bsm-vehicle-media-container .linea-container,
.sts-vehicle-detail .bsm-vehicle-media-container .technical-data {
  display: none !important;
}
.sts-vehicle-detail .technical-data i {
  font-size: 30px !important;
}
bsm-vehicle-head .goBack {
  background: transparent;
  font-size: 16px !important;
}
bsm-vehicle-head .goBack i {
  font-size: 16px;
}
.bsm-vehicle-cta-container .vehicle-pdf-button .bsm-vicon-print {
  font-size: 24px;
}
.bsm-vehicle-media-tabs .single-tab {
  border-color: #e0dede !important;
  transition: all 0.2s;
}
.bsm-vehicle-media-tabs .single-tab a:after {
  color: #a5a5a5;
}
.bsm-vehicle-media-tabs .single-tab.active, .bsm-vehicle-media-tabs .single-tab:hover {
  background: transparent !important;
}
.bsm-vehicle-media-tabs .single-tab.active a:after, 
.bsm-vehicle-media-tabs .single-tab:hover a:after {
  color: var(--primary_color) !important;
}
.bsm-vehicle-prices-container {
  border: 0 !important;
}
.bsm-vehicle-prices-container .standard-price .vehicle-data {
  position: relative;
  font-size: 2.4em !important;
  font-weight: 600;
  margin: 0 5px;
}
.bsm-accordion-vehicle label {
  font-size: 20px;
}
.bsm-accordion-vehicle label:hover,
.bsm-accordion-vehicle input[name=checkbox-accordion]:checked + label {
  color: var(--primary_color);
}


/**BSM LIST**/
@media only screen and (max-width: 767px) {
  .sts-vehicle-list-container .bsm-ex .bsm-pagination-container .page-link {
    display: flex !important;
    padding: 2px 5px !important;
    margin: 0 10px 0 0 !important;
    min-width: 30px;
    height: 30px;
    align-items: center;
    justify-content: center;
    line-height: normal;
  }
  .sts-vehicle-list-container .bsm-ex .bsm-pagination-container .page-link.last-page {
    margin-right: 0 !important;
  }
}
.bsm-single-vehicle .big-images-container .image-container img {
  pointer-events: none;
}
.sts-vehicle-list-container .bsm-vehicle-action-container {
  justify-content: space-between;
}
.sts-vehicle-list-container .bsm-vehicle-action-container .bsm-change-view-container {
  display: none;
}
.bsm-single-vehicle .bsm-vehicle-labels-container div[class~="Nuovo"] {
  background-color: #de2f79 !important;
  color: #fff !important;
}
.bsm-single-vehicle .bsm-vehicle-labels-container div[class~="Usato"] {
  background-color: #fdc500 !important;
}
.bsm-single-vehicle .bsm-vehicle-labels-container div[class~="KM"] {
  background-color: blue !important;
  color: #fff!important;
}
.bsm-slider-overlay .bsm-icon-btn,
.bsm-slider-container .bsm-icon-btn,
.bsm-veicolo-list-default .bsm-icon-btn {
  background-color: rgba(255, 255, 255, 0.75);
  color: rgb(32, 98, 182, 0.75);
  border-color: rgba(255, 255, 255, 0.75);
}
.bsm-slider-overlay .bsm-icon-btn:hover,
.bsm-slider-container .bsm-icon-btn:hover,
.bsm-veicolo-list-default .bsm-icon-btn:hover {
  background-color: rgba(255, 255, 255, 0.85);
  color: rgba(32, 98, 182, 0.85);
  border-color: rgba(255, 255, 255, 0.85);
}
.bsm-single-vehicle .bsm-vehicle-info-container .bsm-vehicle-info h3 {
  font-size: 20px;
}
.bsm-single-vehicle .bsm-vehicle-info-cta button.contact-btn {
  background: #2062b6 !important;
  color: #fff;
  border-top: 1px solid #2062b6;
}
.bsm-single-vehicle .bsm-vehicle-info-cta button.contact-btn:hover {
  border-color: #f44336;
  background: #f44336 !important;
}
.bsm-single-vehicle .bsm-vehicle-info-container {
  background-color: #fff !important;
}
.bsm-single-vehicle .bsm-vehicle-info-cta button.details-btn {
  color: #2062B5;
}
.bsm-single-vehicle .bsm-vehicle-info-cta button.details-btn:hover {
  border-color: #f44336;
  color: #f44336 !important;
}
.bsm-single-vehicle .bsm-vehicle-info-container .bsm-vehicle-info .vehicle-info.price {
  font-size: 2em !important;
}
.bsm-vehicles-list-container a {
  color: #2062B5 !important;
  font-weight: 500;
  line-height: normal;
}
.bsm-single-vehicle .bsm-vehicle-labels-price {
  padding-bottom: 0 !important;
}
.bsm-single-vehicle .bsm-vehicle-info {
  line-height: normal;
}
.sts-vehicle-list-container .bsm-pagination-container .page-link {
  background: #fff !important;
  color: #2062b6 !important;
  border-radius: 4px;
}
.sts-vehicle-list-container .bsm-pagination-container .page-link:hover,
.sts-vehicle-list-container .bsm-pagination-container .page-link.current {
  background: #fff !important;
  color: #333 !important;
  border-color: #333 !important;
}
.sts-vehicle-list-container .bsm-vehicle-total {
  position: relative;
}
.sts-vehicle-list-container .bsm-vehicle-total:after {
  top: 0 !important;
}

/**BSM SLIDESHOW**/
.bsm-slideshow-container.bsm-slideshow .bsm-single-vehicle {
  width: calc(1330px / 4 - 35px) !important;
}
@media only screen and (min-width: 570px) and (max-width: 767px) {
  .bsm-slideshow-container.bsm-slideshow .bsm-single-vehicle {
    width: calc(100vw / 2 - 75px) !important;
  }
}
@media only screen and (max-width: 569px) {
  .bsm-slideshow-container.bsm-slideshow .bsm-single-vehicle {
    width: calc(100vw - 150px) !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 840px) {
  .bsm-slideshow-container.bsm-slideshow .bsm-single-vehicle {
    width: calc(100vw / 2 - 75px) !important;
  }
}
@media only screen and (min-width: 841px) and (max-width: 1023px) {
  .bsm-slideshow-container.bsm-slideshow .bsm-single-vehicle {
    width: calc(100vw / 3 - 50px) !important;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1199px) {
  .bsm-slideshow-container.bsm-slideshow .bsm-single-vehicle {
    width: calc(100vw / 4 - 42px) !important;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1339px) {
  .bsm-slideshow-container.bsm-slideshow .bsm-single-vehicle {
    width: calc(100vw / 4 - 42px) !important;
  }
}
@media only screen and (min-width: 1500px) {
  .bsm-slideshow-container.bsm-slideshow .bsm-single-vehicle {
    max-width: 310px;
  }
}


/*** FLOATING ACTIONS ***/
.sts-cta-floating-container {
  position: fixed;
  background-color: rgba(32, 98, 181, 0.85);
  border: 1px solid #2062b5;
  z-index: 30;
  box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.3);
  left: auto;
  border-radius: 25px;
}
@media only screen and (max-width: 767px) {
  .sts-cta-floating-container {
    bottom: 30px;
    width: 142px;
    top: auto;
    padding: 0 10px;
    right: -100%;
    transition: all 0.3s ease-in-out;
  }
  .sts-cta-floating-container.visible {
    right: 10px;
  }
}
@media only screen and (min-width: 768px) {
  .sts-cta-floating-container {
    top: calc(50vh - (((40px * 3)/2) + 15px));
    bottom: auto;
    right: 10px;
    padding: 15px 0;
  }
}
.sts-cta-floating-actions {
  position: relative;
}
.sts-cta-floating-actions button.cta {
  position: relative;
  width: 40px;
  height: 40px;
  line-height: 46px;
  border: none;
  background: transparent;
  transition: background 0.3s ease-in-out;
  user-select: none;
  touch-collout: none;
  outline: none;
  float: left;
}
@media only screen and (min-width: 768px) {
  .sts-cta-floating-actions button.cta {
    clear: left;
  }
  .sts-cta-floating-actions button.cta:not(.active):hover .cta-label {
    opacity: 1;
    right: 0px;
  }
}
.sts-cta-floating-actions .sts-cta-floating-icon {
  color: #fff;
  position: absolute;
  z-index: 3;
  margin: 0 auto;
  width: 40px;
  height: 40px;
  top: 0;
  left: 0;
  line-height: 40px;
  transition: color 0.3s ease-in-out 0.2s;
}
.sts-cta-floating-actions .sts-cta-floating-icon.bsm-ficon-tagliando + .cta-label {
  min-width: 190px;
}
.sts-cta-floating-actions .cta-label {
  opacity: 0;
  position: absolute;
  background-color: #2062b5;
  box-shadow: 0 0 3px 1px rgba(51, 51, 51, 0.3);
  font-size: 16px;
  font-weight: 500;
  width: auto;
  line-height: 40px;
  min-width: 150px;
  z-index: 2;
  color: #fff;
  right: -200px;
  top: 0;
  bottom: auto;
  left: auto;
  text-align: left;
  padding-right: 0px;
  padding-left: 15px;
  border-radius: 25px 0 0 25px;
  transition: right 0.3s ease-in-out, opacity 0.2s ease-in-out 0.2s, border-radius 0.2s ease-in-out 0.2s;
}
.sts-cta-floating-actions #cta-btn_4 .cta-label {
  min-width: 170px;
}
.panels {
  display: block;
  position: relative;
}
.panels .full-width {
  width: 100%;
}
.panels .half-width {
  width: 50%;
}
.panels iframe {
  width: 100%;
  min-height: 220px;
  border: 0;
}
.panels .panel-container {
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
  overflow-y: auto;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .panels .panel-container {
    max-height: calc(100% - 50px);
  }
}
@media only screen and (min-width: 768px) {
  .panels .panel-container {
    max-height: calc(100% - 40px);
  }
}
.panels .panel-container#phone-default h3 {
  text-align: center;
  font-size: 28px;
  margin-top: 0;
}
.panels .panel-container#phone-default .single-box-content {
  justify-content: space-between;
}
.panels .panel-container#phone-default .single-box-content .label, .panels .panel-container#phone-default .single-box-content .cta-subtitle {
  width: 100%;
  justify-content: center;
}
.panels .panel-container#phone-default .single-box-content .label {
  font-size: 28px;
  color: #ffce33;
  text-shadow: -1px 1px 1px rgba(0, 0, 0, 0.75);
}
.panels .panel-container#phone-default .single-box-content .label i {
  font-size: 24px;
}
.panels .panel-container#phone-default .single-box-content .cta-subtitle {
  margin-top: 10px;
  font-size: 20px;
}
.panels .single-box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 10px;
  border-bottom: 1px solid #e0dede;
  border-left: 1px solid #e0dede;
}
@media only screen and (max-width: 767px) {
  .panels .single-box {
    width: 100%;
  }
}
.panels .single-box:only-child {
  border: 0;
}
@media only screen and (max-width: 767px) {
  .panels .single-box:nth-child(2n+1) {
    border-left: 0;
  }
}
.panels .single-box.full-width {
  border-left: 0;
}
.panels .single-box.full-width + .single-box:not(.full-width) {
  border-left: 0;
}
.panels .single-box h4 {
  width: 100%;
  color: #2062B5;
  font-size: 18px;
  margin: 0;
}
.panels .single-box .single-box-content {
  display: inline-flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-between;
}
.panels .single-box .single-box-content .label {
  display: inline-flex;
  flex-wrap: wrap;
  align-items: center;
  font-size: 16px;
  color: #000;
  margin: 10px 0;
}
.panels .single-box .single-box-content .label i {
  width: 30px;
  margin-right: 5px;
  font-size: 18px;
  text-align: center;
}
.panels .single-box .single-box-content .cta-subtitle {
  font-style: italic;
  width: 100%;
  text-align: center;
}
.phone-list-container {
  display: flex;
  height: 100%;
  align-items: center;
}
.phone-list-container .phone-list {
  width: 100%;
}
.modal.open .form-container {
  width: 100%;
}
@media only screen and (min-width: 992px) {
  .modal.phone-modal .modal-content {
    max-height: 60vh !important;
  }
}
.modal .modal-content {
  border: 0;
}
.sts-cta-floating-window {
  position: fixed;
  background: #e0dede;
  overflow: hidden;
}
.sts-cta-floating-window.open-n1 .panel-1, .sts-cta-floating-window.open-n2 .panel-2, .sts-cta-floating-window.open-n3 .panel-3, .sts-cta-floating-window.open-n4 .panel-4, .sts-cta-floating-window.open-n5 .panel-5 {
  opacity: 1;
  z-index: 1;
}
@media only screen and (min-width: 768px) {
  .sts-cta-floating-window {
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.3);
    left: auto;
    height: 45vh;
    max-height: 350px;
    opacity: 0;
    transition: right 0.7s ease-in-out, opacity 0.5s ease-in-out 0.2s;
  }
  .sts-cta-floating-window.open-n1 {
    top: calc(50vh - ((40px / 2) + 40px));
  }
  .sts-cta-floating-window.open-n2 {
    top: calc(50vh - ((40px / 2)));
  }
  .sts-cta-floating-window.open-n3 {
    top: calc(50vh + ((40px / 2)));
  }
}
@media only screen and (max-width: 767px) {
  .sts-cta-floating-window {
    width: 100%;
    height: 100%;
    top: 100vh;
    left: 0;
    right: 0;
    bottom: auto;
    z-index: 11;
    transition: top 0.7s ease-in-out;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .sts-cta-floating-window {
    width: 85vw;
    right: -95vw;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .sts-cta-floating-window {
    width: 75vw;
    right: -85vw;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .sts-cta-floating-window {
    width: 65vw;
    right: -75vw;
  }
}
@media only screen and (min-width: 1200px) {
  .sts-cta-floating-window {
    width: 900px;
    right: -900px;
  }
}
@media only screen and (min-width: 768px) {
  .sts-cta-floating-window.open {
    right: 60px;
    opacity: 1;
    transition: right 0.7s ease-in-out, top 0.5s ease-in-out, opacity 0.5s ease-in-out 0.2s;
  }
}
@media only screen and (max-width: 767px) {
  .sts-cta-floating-window.open {
    top: 0;
    transition: right 0.7s ease-in-out, top 0.5s ease-in-out;
    z-index: 1000;
  }
}
.sts-cta-floating-window.open .panels {
  opacity: 0;
  transition: opacity 0.5s ease-in-out 0.2s;
}
.sts-cta-floating-window.open .car-quote-cta {
  display: block;
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
  text-align: center;
  z-index: 999;
}
@media only screen and (max-width: 767px) {
  .sts-cta-floating-window.open .car-quote-cta {
    bottom: 20px;
  }
}
.sts-cta-floating-window.open .car-quote-cta .next {
  box-shadow: 0 0 7px 1px rgba(0, 0, 0, 0.4);
  float: none;
}
